• 当前位置: 首页 » CVE漏洞库 » Oracle Berkeley DB Data Store组件访问控制错误漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Oracle Berkeley DB Data Store组件访问控制错误漏洞

Oracle Berkeley DB Data Store组件访问控制错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 19 人 阅读

漏洞信息详情

Oracle Berkeley DB Data Store组件访问控制错误漏洞

漏洞简介

Oracle Berkeley DB是美国甲骨文(Oracle)公司的一款开源的嵌入式数据库编程库,它能够与C、C++、Java、Perl、Python、Tcl以及其他很多语言进行绑定。Data Store是其中的一个数据存储组件。

Oracle Berkeley DB中的Data Store组件存在安全漏洞。攻击者可利用该漏洞控制组件,影响数据的保密性、可用性和完整性。以下产品及版本受到影响:Oracle Berkeley DB 12.1.6.1.23版本,12.1.6.1.26版本,12.1.6.1.29版本,12.1.6.1.36版本,12.1.6.2.23版本,12.1.6.2.32版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Oracle Berkeley DB Data Store组件访问控制错误漏洞
原文地址:https://www.vgaliya.com/cve-9417.html


文章标签: